.p_tdU{
  text-decoration: underline;
}

/*20241001追記*/

.process_flex {
  display: flex;
}
.profile {
  width: 310px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.profile_img {
  width: 258px;
}
.profile_txt {
  width: 310px;
  font-size: 14px;
}
.comment ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}
.comment  li {
	font-size: 16px;
	line-height: 1.5;
	padding-left: 20px;
	position: relative;
	margin-top: .5em;
}
  .comment  li:first-child{
	margin-top: 0;
}
  .comment li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #fff;
	border: 1px solid #333333;
	border-radius: 50%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 16px;
	width: 16px;
	color: #333333;
	font-size: 14px;
	line-height: 1;
	position: absolute;
	top: 4px;
	left: 0;
}
.sub_heading {
  display: block;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .process_flex {
      display: flex;
      flex-direction: column;
  }
  .profile {
    width: auto;
    margin: 0 auto;
    align-items: center;
  }
  .profile_txt {
    width: auto;
  }
  .comment {
    margin-top: 2em;
  }
  .comment li {
    font-size: 15px;
  }
}